##
## PHPExcel
##

## Copyright (c) 2006 - 2011 PHPExcel
##
## This library is free software; you can redistribute it and/or
## modify it under the terms of the GNU Lesser General Public
## License as published by the Free Software Foundation; either
## version 2.1 of the License, or (at your option) any later version.
##
## This library is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
## Lesser General Public License for more details.
##
## You should have received a copy of the GNU Lesser General Public
## License along with this library; if not, write to the Free Software
## Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
##
## @category   PHPExcel
## @package    PHPExcel_Calculation
## @copyright  Copyright (c) 2006 - 2011 PHPExcel (http://www.codeplex.com/PHPExcel)
## @license    http://www.gnu.org/licenses/old-licenses/lgpl-2.1.txt	LGPL
## @version    1.7.8, 2012-10-12
##
## Data in this file derived from http://www.piuha.fi/excel-function-name-translation/
##
##


##
##	Add-in and Automation functions		Funkce doplňků a automatizace
##
GETPIVOTDATA		= ZISKATKONTDATA	##	Vrati data uložena v kontingenčni tabulce. Pomoci funkce ZISKATKONTDATA můžete načist souhrnna data z kontingenčni tabulky, pokud jsou tato data v kontingenčni sestavě zobrazena.


##
##	Cube functions				Funkce pro praci s krychlemi
##
CUBEKPIMEMBER		= CUBEKPIMEMBER		##	Vrati nazev, vlastnost a velikost kličoveho ukazatele vykonu (KUV) a zobrazi v buňce nazev a vlastnost. Kličovy ukazatel vykonu je kvantifikovatelna veličina, napřiklad hruby měsični zisk nebo čtvrtletni obrat na zaměstnance, ktera se použiva pro sledovani vykonnosti organizace.
CUBEMEMBER		= CUBEMEMBER		##	Vrati člen nebo n-tici v hierarchii krychle. Slouži k ověřeni, zda v krychli existuje člen nebo n-tice.
CUBEMEMBERPROPERTY	= CUBEMEMBERPROPERTY	##	Vrati hodnotu vlastnosti člena v krychli. Slouži k ověřeni, zda v krychli existuje člen s danym nazvem, a k vraceni konkretni vlastnosti tohoto člena.
CUBERANKEDMEMBER	= CUBERANKEDMEMBER	##	Vrati n-ty nebo pořadovy člen sady. Použijte ji pro vraceni jednoho nebo vice prvků sady, napřiklad obchodnika s nejvyššim obratem nebo deseti nejlepšich studentů.
CUBESET			= CUBESET		##	Definuje vypočtenou sadu členů nebo n-tic odeslanim vyrazu sady do krychle na serveru, ktery vytvoři sadu a potom ji vrati do aplikace Microsoft Office Excel.
CUBESETCOUNT		= CUBESETCOUNT		##	Vrati počet položek v množině
CUBEVALUE		= CUBEVALUE		##	Vrati uhrnnou hodnotu z krychle.


##
##	Database functions			Funkce databaze
##
DAVERAGE		= DPRŮMĚR		##	Vrati průměr vybranych položek databaze.
DCOUNT			= DPOČET		##	Spočita buňky databaze obsahujici čisla.
DCOUNTA			= DPOČET2		##	Spočita buňky databaze, ktere nejsou prazdne.
DGET			= DZISKAT		##	Extrahuje z databaze jeden zaznam splňujici zadana kriteria.
DMAX			= DMAX			##	Vrati maximalni hodnotu z vybranych položek databaze.
DMIN			= DMIN			##	Vrati minimalni hodnotu z vybranych položek databaze.
DPRODUCT		= DSOUČIN		##	Vynasobi hodnoty určiteho pole zaznamů v databazi, ktere splňuji dana kriteria.
DSTDEV			= DSMODCH.VYBĚR		##	Odhadne směrodatnou odchylku vyběru vybranych položek databaze.
DSTDEVP			= DSMODCH		##	Vypočte směrodatnou odchylku zakladniho souboru vybranych položek databaze.
DSUM			= DSUMA			##	Sečte čisla ve sloupcovem poli zaznamů databaze, ktera splňuji dana kriteria.
DVAR			= DVAR.VYBĚR		##	Odhadne rozptyl vyběru vybranych položek databaze.
DVARP			= DVAR			##	Vypočte rozptyl zakladniho souboru vybranych položek databaze.


##
##	Date and time functions			Funkce data a času
##
DATE			= DATUM			##	Vrati pořadove čislo určiteho data.
DATEVALUE		= DATUMHODN		##	Převede datum ve formě textu na pořadove čislo.
DAY			= DEN			##	Převede pořadove čislo na den v měsici.
DAYS360			= ROK360		##	Vrati počet dni mezi dvěma daty na zakladě roku s 360 dny.
EDATE			= EDATE			##	Vrati pořadove čislo data, ktere označuje určeny počet měsiců před nebo po počatečnim datu.
EOMONTH			= EOMONTH		##	Vrati pořadove čislo posledniho dne měsice před nebo po zadanem počtu měsiců.
HOUR			= HODINA		##	Převede pořadove čislo na hodinu.
MINUTE			= MINUTA		##	Převede pořadove čislo na minutu.
MONTH			= MĚSIC			##	Převede pořadove čislo na měsic.
NETWORKDAYS		= NETWORKDAYS		##	Vrati počet celych pracovnich dni mezi dvěma daty.
NOW			= NYNI			##	Vrati pořadove čislo aktualniho data a času.
SECOND			= SEKUNDA		##	Převede pořadove čislo na sekundu.
TIME			= ČAS			##	Vrati pořadove čislo určiteho času.
TIMEVALUE		= ČASHODN		##	Převede čas ve formě textu na pořadove čislo.
TODAY			= DNES			##	Vrati pořadove čislo dnešniho data.
WEEKDAY			= DENTYDNE		##	Převede pořadove čislo na den v tydnu.
WEEKNUM			= WEEKNUM		##	Převede pořadove čislo na čislo představujici čiselnou pozici tydne v roce.
WORKDAY			= WORKDAY		##	Vrati pořadove čislo data před nebo po zadanem počtu pracovnich dni.
YEAR			= ROK			##	Převede pořadove čislo na rok.
YEARFRAC		= YEARFRAC		##	Vrati čast roku vyjadřenou zlomkem a představujici počet celych dni mezi počatečnim a koncovym datem.


##
##	Engineering functions			Inženyrske funkce (Technicke funkce)
##
BESSELI			= BESSELI		##	Vrati modifikovanou Besselovu funkci In(x).
BESSELJ			= BESSELJ		##	Vrati modifikovanou Besselovu funkci Jn(x).
BESSELK			= BESSELK		##	Vrati modifikovanou Besselovu funkci Kn(x).
BESSELY			= BESSELY		##	Vrati Besselovu funkci Yn(x).
BIN2DEC			= BIN2DEC		##	Převede binarni čislo na desitkove.
BIN2HEX			= BIN2HEX		##	Převede binarni čislo na šestnactkove.
BIN2OCT			= BIN2OCT		##	Převede binarni čislo na osmičkove.
COMPLEX			= COMPLEX		##	Převede realnou a imaginarni čast na komplexni čislo.
CONVERT			= CONVERT		##	Převede čislo do jineho jednotkoveho měrneho systemu.
DEC2BIN			= DEC2BIN		##	Převede desitkoveho čisla na dvojkove
DEC2HEX			= DEC2HEX		##	Převede desitkove čislo na šestnactkove.
DEC2OCT			= DEC2OCT		##	Převede desitkove čislo na osmičkove.
DELTA			= DELTA			##	Testuje rovnost dvou hodnot.
ERF			= ERF			##	Vrati chybovou funkci.
ERFC			= ERFC			##	Vrati doplňkovou chybovou funkci.
GESTEP			= GESTEP		##	Testuje, zda je čislo větši než mezni hodnota.
HEX2BIN			= HEX2BIN		##	Převede šestnactkove čislo na binarni.
HEX2DEC			= HEX2DEC		##	Převede šestnactkove čislo na desitkove.
HEX2OCT			= HEX2OCT		##	Převede šestnactkove čislo na osmičkove.
IMABS			= IMABS			##	Vrati absolutni hodnotu (modul) komplexniho čisla.
IMAGINARY		= IMAGINARY		##	Vrati imaginarni čast komplexniho čisla.
IMARGUMENT		= IMARGUMENT		##	Vrati argument theta, uhel vyjadřeny v radianech.
IMCONJUGATE		= IMCONJUGATE		##	Vrati komplexně sdružene čislo ke komplexnimu čislu.
IMCOS			= IMCOS			##	Vrati kosinus komplexniho čisla.
IMDIV			= IMDIV			##	Vrati podil dvou komplexnich čisel.
IMEXP			= IMEXP			##	Vrati exponencialni tvar komplexniho čisla.
IMLN			= IMLN			##	Vrati přirozeny logaritmus komplexniho čisla.
IMLOG10			= IMLOG10		##	Vrati dekadicky logaritmus komplexniho čisla.
IMLOG2			= IMLOG2		##	Vrati logaritmus komplexniho čisla při zakladu 2.
IMPOWER			= IMPOWER		##	Vrati komplexni čislo umocněne na cele čislo.
IMPRODUCT		= IMPRODUCT		##	Vrati součin komplexnich čisel.
IMREAL			= IMREAL		##	Vrati realnou čast komplexniho čisla.
IMSIN			= IMSIN			##	Vrati sinus komplexniho čisla.
IMSQRT			= IMSQRT		##	Vrati druhou odmocninu komplexniho čisla.
IMSUB			= IMSUB			##	Vrati rozdil mezi dvěma komplexnimi čisly.
IMSUM			= IMSUM			##	Vrati součet dvou komplexnich čisel.
OCT2BIN			= OCT2BIN		##	Převede osmičkove čislo na binarni.
OCT2DEC			= OCT2DEC		##	Převede osmičkove čislo na desitkove.
OCT2HEX			= OCT2HEX		##	Převede osmičkove čislo na šestnactkove.


##
##	Financial functions			Finančni funkce
##
ACCRINT			= ACCRINT		##	Vrati nahromaděny urok z cenneho papiru, ze ktereho je urok placen v pravidelnych terminech.
ACCRINTM		= ACCRINTM		##	Vrati nahromaděny urok z cenneho papiru, ze ktereho je urok placen k datu splatnosti.
AMORDEGRC		= AMORDEGRC		##	Vrati linearni amortizaci v každem učetnim obdobi pomoci koeficientu amortizace.
AMORLINC		= AMORLINC		##	Vrati linearni amortizaci v každem učetnim obdobi.
COUPDAYBS		= COUPDAYBS		##	Vrati počet dnů od začatku obdobi placeni kuponů do data splatnosti.
COUPDAYS		= COUPDAYS		##	Vrati počet dnů v obdobi placeni kuponů, ktere obsahuje den zučtovani.
COUPDAYSNC		= COUPDAYSNC		##	Vrati počet dnů od data zučtovani do nasledujiciho data placeni kuponu.
COUPNCD			= COUPNCD		##	Vrati nasledujici datum placeni kuponu po datu zučtovani.
COUPNUM			= COUPNUM		##	Vrati počet kuponů splatnych mezi datem zučtovani a datem splatnosti.
COUPPCD			= COUPPCD		##	Vrati předchozi datum placeni kuponu před datem zučtovani.
CUMIPMT			= CUMIPMT		##	Vrati kumulativni urok splaceny mezi dvěma obdobimi.
CUMPRINC		= CUMPRINC		##	Vrati kumulativni jistinu splacenou mezi dvěma obdobimi půjčky.
DB			= ODPIS.ZRYCH		##	Vrati odpis aktiva za určite obdobi pomoci degresivni metody odpisu s pevnym zůstatkem.
DDB			= ODPIS.ZRYCH2		##	Vrati odpis aktiva za určite obdobi pomoci dvojite degresivni metody odpisu nebo jine metody, kterou zadate.
DISC			= DISC			##	Vrati diskontni sazbu cenneho papiru.
DOLLARDE		= DOLLARDE		##	Převede častku v korunach vyjadřenou zlomkem na častku v korunach vyjadřenou desetinnym čislem.
DOLLARFR		= DOLLARFR		##	Převede častku v korunach vyjadřenou desetinnym čislem na častku v korunach vyjadřenou zlomkem.
DURATION		= DURATION		##	Vrati ročni dobu cenneho papiru s pravidelnymi urokovymi sazbami.
EFFECT			= EFFECT		##	Vrati efektivni ročni urokovou sazbu.
FV			= BUDHODNOTA		##	Vrati budouci hodnotu investice.
FVSCHEDULE		= FVSCHEDULE		##	Vrati budouci hodnotu počatečni jistiny po použiti serie sazeb složiteho uroku.
INTRATE			= INTRATE		##	Vrati urokovou sazbu plně investovaneho cenneho papiru.
IPMT			= PLATBA.UROK		##	Vrati vyšku uroku investice za dane obdobi.
IRR			= MIRA.VYNOSNOSTI	##	Vrati vnitřni vynosove procento serie peněžnich toků.
ISPMT			= ISPMT			##	Vypočte vyši uroku z investice zaplaceneho během určiteho obdobi.
MDURATION		= MDURATION		##	Vrati Macauleyho modifikovanou dobu cenneho papiru o nominalni hodnotě 100 Kč.
MIRR			= MOD.MIRA.VYNOSNOSTI	##	Vrati vnitřni sazbu vynosu, přičemž kladne a zaporne hodnoty peněžnich prostředků jsou financovany podle různych sazeb.
NOMINAL			= NOMINAL		##	Vrati nominalni ročni urokovou sazbu.
NPER			= POČET.OBDOBI		##	Vrati počet obdobi pro investici.
NPV			= ČISTA.SOUČHODNOTA	##	Vrati čistou současnou hodnotu investice vypočitanou na zakladě serie pravidelnych peněžnich toků a diskontni sazby.
ODDFPRICE		= ODDFPRICE		##	Vrati cenu cenneho papiru o nominalni hodnotě 100 Kč s odlišnym prvnim obdobim.
ODDFYIELD		= ODDFYIELD		##	Vrati vynos cenneho papiru s odlišnym prvnim obdobim.
ODDLPRICE		= ODDLPRICE		##	Vrati cenu cenneho papiru o nominalni hodnotě 100 Kč s odlišnym poslednim obdobim.
ODDLYIELD		= ODDLYIELD		##	Vrati vynos cenneho papiru s odlišnym poslednim obdobim.
PMT			= PLATBA		##	Vrati hodnotu pravidelne splatky anuity.
PPMT			= PLATBA.ZAKLAD		##	Vrati hodnotu splatky jistiny pro zadanou investici za dane obdobi.
PRICE			= PRICE			##	Vrati cenu cenneho papiru o nominalni hodnotě 100 Kč, ze ktereho je urok placen v pravidelnych terminech.
PRICEDISC		= PRICEDISC		##	Vrati cenu diskontniho cenneho papiru o nominalni hodnotě 100 Kč.
PRICEMAT		= PRICEMAT		##	Vrati cenu cenneho papiru o nominalni hodnotě 100 Kč, ze ktereho je urok placen k datu splatnosti.
PV			= SOUČHODNOTA		##	Vrati současnou hodnotu investice.
RATE			= UROKOVA.MIRA		##	Vrati urokovou sazbu vztaženou na obdobi anuity.
RECEIVED		= RECEIVED		##	Vrati častku obdrženou k datu splatnosti plně investovaneho cenneho papiru.
SLN			= ODPIS.LIN		##	Vrati přime odpisy aktiva pro jedno obdobi.
SYD			= ODPIS.NELIN		##	Vrati směrne čislo ročnich odpisů aktiva pro zadane obdobi.
TBILLEQ			= TBILLEQ		##	Vrati vynos směnky statni pokladny ekvivalentni vynosu obligace.
TBILLPRICE		= TBILLPRICE		##	Vrati cenu směnky statni pokladny o nominalni hodnotě 100 Kč.
TBILLYIELD		= TBILLYIELD		##	Vrati vynos směnky statni pokladny.
VDB			= ODPIS.ZA.INT		##	Vrati odpis aktiva pro určite obdobi nebo čast obdobi pomoci degresivni metody odpisu.
XIRR			= XIRR			##	Vrati vnitřni vynosnost pro harmonogram peněžnich toků, ktery nemusi byt nutně periodicky.
XNPV			= XNPV			##	Vrati čistou současnou hodnotu pro harmonogram peněžnich toků, ktery nemusi byt nutně periodicky.
YIELD			= YIELD			##	Vrati vynos cenneho papiru, ze ktereho je urok placen v pravidelnych terminech.
YIELDDISC		= YIELDDISC		##	Vrati ročni vynos diskontniho cenneho papiru, napřiklad směnky statni pokladny.
YIELDMAT		= YIELDMAT		##	Vrati ročni vynos cenneho papiru, ze ktereho je urok placen k datu splatnosti.


##
##	Information functions			Informačni funkce
##
CELL			= POLIČKO		##	Vrati informace o formatovani, umistěni nebo obsahu buňky.
ERROR.TYPE		= CHYBA.TYP		##	Vrati čislo odpovidajici typu chyby.
INFO			= O.PROSTŘEDI		##	Vrati informace o aktualnim pracovnim prostředi.
ISBLANK			= JE.PRAZDNE		##	Vrati hodnotu PRAVDA, pokud se argument hodnota odkazuje na prazdnou buňku.
ISERR			= JE.CHYBA		##	Vrati hodnotu PRAVDA, pokud je argument hodnota libovolna chybova hodnota (kromě #N/A).
ISERROR			= JE.CHYBHODN		##	Vrati hodnotu PRAVDA, pokud je argument hodnota libovolna chybova hodnota.
ISEVEN			= ISEVEN		##	Vrati hodnotu PRAVDA, pokud je čislo sude.
ISLOGICAL		= JE.LOGHODN		##	Vrati hodnotu PRAVDA, pokud je argument hodnota logicka hodnota.
ISNA			= JE.NEDEF		##	Vrati hodnotu PRAVDA, pokud je argument hodnota chybova hodnota #N/A.
ISNONTEXT		= JE.NETEXT		##	Vrati hodnotu PRAVDA, pokud argument hodnota neni text.
ISNUMBER		= JE.ČISLO		##	Vrati hodnotu PRAVDA, pokud je argument hodnota čislo.
ISODD			= ISODD			##	Vrati hodnotu PRAVDA, pokud je čislo liche.
ISREF			= JE.ODKAZ		##	Vrati hodnotu PRAVDA, pokud je argument hodnota odkaz.
ISTEXT			= JE.TEXT		##	Vrati hodnotu PRAVDA, pokud je argument hodnota text.
N			= N			##	Vrati hodnotu převedenou na čislo.
NA			= NEDEF			##	Vrati chybovou hodnotu #N/A.
TYPE			= TYP			##	Vrati čislo označujici datovy typ hodnoty.


##
##	Logical functions			Logicke funkce
##
AND			= A			##	Vrati hodnotu PRAVDA, maji-li všechny argumenty hodnotu PRAVDA.
FALSE			= NEPRAVDA		##	Vrati logickou hodnotu NEPRAVDA.
IF			= KDYŽ			##	Urči, ktery logicky test ma proběhnout.
IFERROR			= IFERROR		##	Pokud je vzorec vyhodnocen jako chyba, vrati zadanou hodnotu. V opačnem připadě vrati vysledek vzorce.
NOT			= NE			##	Provede logickou negaci argumentu funkce.
OR			= NEBO			##	Vrati hodnotu PRAVDA, je-li alespoň jeden argument roven hodnotě PRAVDA.
TRUE			= PRAVDA		##	Vrati logickou hodnotu PRAVDA.


##
##	Lookup and reference functions		Vyhledavaci funkce
##
ADDRESS			= ODKAZ			##	Vrati textovy odkaz na jednu buňku listu.
AREAS			= POČET.BLOKŮ		##	Vrati počet oblasti v odkazu.
CHOOSE			= ZVOLIT		##	Zvoli hodnotu ze seznamu hodnot.
COLUMN			= SLOUPEC		##	Vrati čislo sloupce odkazu.
COLUMNS			= SLOUPCE		##	Vrati počet sloupců v odkazu.
HLOOKUP			= VVYHLEDAT		##	Prohleda horni řadek matice a vrati hodnotu určene buňky.
HYPERLINK		= HYPERTEXTOVY.ODKAZ	##	Vytvoři zastupce nebo odkaz, ktery otevře dokument uloženy na siťovem serveru, v siti intranet nebo Internet.
INDEX			= INDEX			##	Pomoci rejstřiku zvoli hodnotu z odkazu nebo matice.
INDIRECT		= NEPŘIMY.ODKAZ		##	Vrati odkaz určeny textovou hodnotou.
LOOKUP			= VYHLEDAT		##	Vyhleda hodnoty ve vektoru nebo matici.
MATCH			= POZVYHLEDAT		##	Vyhleda hodnoty v odkazu nebo matici.
OFFSET			= POSUN			##	Vrati posun odkazu od zadaneho odkazu.
ROW			= ŘADEK			##	Vrati čislo řadku odkazu.
ROWS			= ŘADKY			##	Vrati počet řadků v odkazu.
RTD			= RTD			##	Načte data realneho času z programu, ktery podporuje automatizaci modelu COM (Automatizace: Způsob prace s objekty určite aplikace z jine aplikace nebo nastroje pro vyvoj. Automatizace (dřive nazyvana automatizace OLE) je počitačovym standardem a je funkci modelu COM (Component Object Model).).
TRANSPOSE		= TRANSPOZICE		##	Vrati transponovanou matici.
VLOOKUP			= SVYHLEDAT		##	Prohleda prvni sloupec matice, přesune kurzor v řadku a vrati hodnotu buňky.


##
##	Math and trigonometry functions		Matematicke a trigonometricke funkce
##
ABS			= ABS			##	Vrati absolutni hodnotu čisla.
ACOS			= ARCCOS		##	Vrati arkuskosinus čisla.
ACOSH			= ARCCOSH		##	Vrati hyperbolicky arkuskosinus čisla.
ASIN			= ARCSIN		##	Vrati arkussinus čisla.
ASINH			= ARCSINH		##	Vrati hyperbolicky arkussinus čisla.
ATAN			= ARCTG			##	Vrati arkustangens čisla.
ATAN2			= ARCTG2		##	Vrati arkustangens x-ove a y-ove souřadnice.
ATANH			= ARCTGH		##	Vrati hyperbolicky arkustangens čisla.
CEILING			= ZAOKR.NAHORU		##	Zaokrouhli čislo na nejbližši cele čislo nebo na nejbližši nasobek zadane hodnoty.
COMBIN			= KOMBINACE		##	Vrati počet kombinaci pro dany počet položek.
COS			= COS			##	Vrati kosinus čisla.
COSH			= COSH			##	Vrati hyperbolicky kosinus čisla.
DEGREES			= DEGREES		##	Převede radiany na stupně.
EVEN			= ZAOKROUHLIT.NA.SUDE	##	Zaokrouhli čislo nahoru na nejbližši cele sude čislo.
EXP			= EXP			##	Vrati zaklad přirozeneho logaritmu e umocněny na zadane čislo.
FACT			= FAKTORIAL		##	Vrati faktorial čisla.
FACTDOUBLE		= FACTDOUBLE		##	Vrati dvojity faktorial čisla.
FLOOR			= ZAOKR.DOLŮ		##	Zaokrouhli čislo dolů, směrem k nule.
GCD			= GCD			##	Vrati největši společny dělitel.
INT			= CELA.ČAST		##	Zaokrouhli čislo dolů na nejbližši cele čislo.
LCM			= LCM			##	Vrati nejmenši společny nasobek.
LN			= LN			##	Vrati přirozeny logaritmus čisla.
LOG			= LOGZ			##	Vrati logaritmus čisla při zadanem zakladu.
LOG10			= LOG			##	Vrati dekadicky logaritmus čisla.
MDETERM			= DETERMINANT		##	Vrati determinant matice.
MINVERSE		= INVERZE		##	Vrati inverzni matici.
MMULT			= SOUČIN.MATIC		##	Vrati součin dvou matic.
MOD			= MOD			##	Vrati zbytek po děleni.
MROUND			= MROUND		##	Vrati čislo zaokrouhlene na požadovany nasobek.
MULTINOMIAL		= MULTINOMIAL		##	Vrati mnohočlen z množiny čisel.
ODD			= ZAOKROUHLIT.NA.LICHE	##	Zaokrouhli čislo nahoru na nejbližši cele liche čislo.
PI			= PI			##	Vrati hodnotu čisla pi.
POWER			= POWER			##	Umocni čislo na zadanou mocninu.
PRODUCT			= SOUČIN		##	Vynasobi argumenty funkce.
QUOTIENT		= QUOTIENT		##	Vrati celou čast děleni.
RADIANS			= RADIANS		##	Převede stupně na radiany.
RAND			= NAHČISLO		##	Vrati nahodne čislo mezi 0 a 1.
RANDBETWEEN		= RANDBETWEEN		##	Vrati nahodne čislo mezi zadanymi čisly.
ROMAN			= ROMAN			##	Převede arabskou čislici na řimskou ve formatu textu.
ROUND			= ZAOKROUHLIT		##	Zaokrouhli čislo na zadany počet čislic.
ROUNDDOWN		= ROUNDDOWN		##	Zaokrouhli čislo dolů, směrem k nule.
ROUNDUP			= ROUNDUP		##	Zaokrouhli čislo nahoru, směrem od nuly.
SERIESSUM		= SERIESSUM		##	Vrati součet mocninne řady určene podle vzorce.
SIGN			= SIGN			##	Vrati znamenko čisla.
SIN			= SIN			##	Vrati sinus daneho uhlu.
SINH			= SINH			##	Vrati hyperbolicky sinus čisla.
SQRT			= ODMOCNINA		##	Vrati kladnou druhou odmocninu.
SQRTPI			= SQRTPI		##	Vrati druhou odmocninu vyrazu (čislo * pi).
SUBTOTAL		= SUBTOTAL		##	Vrati souhrn v seznamu nebo databazi.
SUM			= SUMA			##	Sečte argumenty funkce.
SUMIF			= SUMIF			##	Sečte buňky vybrane podle zadanych kriterii.
SUMIFS			= SUMIFS		##	Sečte buňky určene vice zadanymi podminkami.
SUMPRODUCT		= SOUČIN.SKALARNI	##	Vrati součet součinů odpovidajicich prvků matic.
SUMSQ			= SUMA.ČTVERCŮ		##	Vrati součet čtverců argumentů.
SUMX2MY2		= SUMX2MY2		##	Vrati součet rozdilu čtverců odpovidajicich hodnot ve dvou maticich.
SUMX2PY2		= SUMX2PY2		##	Vrati součet součtu čtverců odpovidajicich hodnot ve dvou maticich.
SUMXMY2			= SUMXMY2		##	Vrati součet čtverců rozdilů odpovidajicich hodnot ve dvou maticich.
TAN			= TGTG			##	Vrati tangens čisla.
TANH			= TGH			##	Vrati hyperbolicky tangens čisla.
TRUNC			= USEKNOUT		##	Zkrati čislo na cele čislo.


##
##	Statistical functions			Statisticke funkce
##
AVEDEV			= PRŮMODCHYLKA		##	Vrati průměrnou hodnotu absolutnich odchylek datovych bodů od jejich středni hodnoty.
AVERAGE			= PRŮMĚR		##	Vrati průměrnou hodnotu argumentů.
AVERAGEA		= AVERAGEA		##	Vrati průměrnou hodnotu argumentů včetně čisel, textu a logickych hodnot.
AVERAGEIF		= AVERAGEIF		##	Vrati průměrnou hodnotu (aritmeticky průměr) všech buněk v oblasti, ktere vyhovuji přislušne podmince.
AVERAGEIFS		= AVERAGEIFS		##	Vrati průměrnou hodnotu (aritmeticky průměr) všech buněk vyhovujicich několika podminkam.
BETADIST		= BETADIST		##	Vrati hodnotu součtoveho rozděleni beta.
BETAINV			= BETAINV		##	Vrati inverzni hodnotu součtoveho rozděleni pro zadane rozděleni beta.
BINOMDIST		= BINOMDIST		##	Vrati hodnotu binomickeho rozděleni pravděpodobnosti jednotlivych veličin.
CHIDIST			= CHIDIST		##	Vrati jednostrannou pravděpodobnost rozděleni chi-kvadrat.
CHIINV			= CHIINV		##	Vrati hodnotu funkce inverzni k distribučni funkci jednostranne pravděpodobnosti rozděleni chi-kvadrat.
CHITEST			= CHITEST		##	Vrati test nezavislosti.
CONFIDENCE		= CONFIDENCE		##	Vrati interval spolehlivosti pro středni hodnotu zakladniho souboru.
CORREL			= CORREL		##	Vrati korelačni koeficient mezi dvěma množinami dat.
COUNT			= POČET			##	Vrati počet čisel v seznamu argumentů.
COUNTA			= POČET2		##	Vrati počet hodnot v seznamu argumentů.
COUNTBLANK		= COUNTBLANK		##	Spočita počet prazdnych buněk v oblasti.
COUNTIF			= COUNTIF		##	Spočita buňky v oblasti, ktere odpovidaji zadanym kriteriim.
COUNTIFS		= COUNTIFS		##	Spočita buňky v oblasti, ktere odpovidaji vice kriteriim.
COVAR			= COVAR			##	Vrati hodnotu kovariance, průměrnou hodnotu součinů parovych odchylek
CRITBINOM		= CRITBINOM		##	Vrati nejmenši hodnotu, pro kterou ma součtove binomicke rozděleni hodnotu větši nebo rovnu hodnotě kriteria.
DEVSQ			= DEVSQ			##	Vrati součet čtverců odchylek.
EXPONDIST		= EXPONDIST		##	Vrati hodnotu exponencialniho rozděleni.
FDIST			= FDIST			##	Vrati hodnotu rozděleni pravděpodobnosti F.
FINV			= FINV			##	Vrati hodnotu inverzni funkce k distribučni funkci rozděleni F.
FISHER			= FISHER		##	Vrati hodnotu Fisherovy transformace.
FISHERINV		= FISHERINV		##	Vrati hodnotu inverzni funkce k Fisherově transformaci.
FORECAST		= FORECAST		##	Vrati hodnotu linearniho trendu.
FREQUENCY		= ČETNOSTI		##	Vrati četnost rozděleni jako svislou matici.
FTEST			= FTEST			##	Vrati vysledek F-testu.
GAMMADIST		= GAMMADIST		##	Vrati hodnotu rozděleni gama.
GAMMAINV		= GAMMAINV		##	Vrati hodnotu inverzni funkce k distribučni funkci součtoveho rozděleni gama.
GAMMALN			= GAMMALN		##	Vrati přirozeny logaritmus funkce gama, Γ(x).
GEOMEAN			= GEOMEAN		##	Vrati geometricky průměr.
GROWTH			= LOGLINTREND		##	Vrati hodnoty exponencialniho trendu.
HARMEAN			= HARMEAN		##	Vrati harmonicky průměr.
HYPGEOMDIST		= HYPGEOMDIST		##	Vrati hodnotu hypergeometrickeho rozděleni.
INTERCEPT		= INTERCEPT		##	Vrati usek linearni regresni čary.
KURT			= KURT			##	Vrati hodnotu excesu množiny dat.
LARGE			= LARGE			##	Vrati k-tou největši hodnotu množiny dat.
LINEST			= LINREGRESE		##	Vrati parametry linearniho trendu.
LOGEST			= LOGLINREGRESE		##	Vrati parametry exponencialniho trendu.
LOGINV			= LOGINV		##	Vrati inverzni funkci k distribučni funkci logaritmicko-normalniho rozděleni.
LOGNORMDIST		= LOGNORMDIST		##	Vrati hodnotu součtoveho logaritmicko-normalniho rozděleni.
MAX			= MAX			##	Vrati maximalni hodnotu seznamu argumentů.
MAXA			= MAXA			##	Vrati maximalni hodnotu seznamu argumentů včetně čisel, textu a logickych hodnot.
MEDIAN			= MEDIAN		##	Vrati středni hodnotu zadanych čisel.
MIN			= MIN			##	Vrati minimalni hodnotu seznamu argumentů.
MINA			= MINA			##	Vrati nejmenši hodnotu v seznamu argumentů včetně čisel, textu a logickych hodnot.
MODE			= MODE			##	Vrati hodnotu, ktera se v množině dat vyskytuje nejčastěji.
NEGBINOMDIST		= NEGBINOMDIST		##	Vrati hodnotu negativniho binomickeho rozděleni.
NORMDIST		= NORMDIST		##	Vrati hodnotu normalniho součtoveho rozděleni.
NORMINV			= NORMINV		##	Vrati inverzni funkci k funkci normalniho součtoveho rozděleni.
NORMSDIST		= NORMSDIST		##	Vrati hodnotu standardniho normalniho součtoveho rozděleni.
NORMSINV		= NORMSINV		##	Vrati inverzni funkci k funkci standardniho normalniho součtoveho rozděleni.
PEARSON			= PEARSON		##	Vrati Pearsonův vysledny momentovy korelačni koeficient.
PERCENTILE		= PERCENTIL		##	Vrati hodnotu k-teho percentilu hodnot v oblasti.
PERCENTRANK		= PERCENTRANK		##	Vrati pořadi hodnoty v množině dat vyjadřene procentualni časti množiny dat.
PERMUT			= PERMUTACE		##	Vrati počet permutaci pro zadany počet objektů.
POISSON			= POISSON		##	Vrati hodnotu distribučni funkce Poissonova rozděleni.
PROB			= PROB			##	Vrati pravděpodobnost vyskytu hodnot v oblasti mezi dvěma meznimi hodnotami.
QUARTILE		= QUARTIL		##	Vrati hodnotu kvartilu množiny dat.
RANK			= RANK			##	Vrati pořadi čisla v seznamu čisel.
RSQ			= RKQ			##	Vrati druhou mocninu Pearsonova vysledneho momentoveho korelačniho koeficientu.
SKEW			= SKEW			##	Vrati zešikmeni rozděleni.
SLOPE			= SLOPE			##	Vrati směrnici linearni regresni čary.
SMALL			= SMALL			##	Vrati k-tou nejmenši hodnotu množiny dat.
STANDARDIZE		= STANDARDIZE		##	Vrati normalizovanou hodnotu.
STDEV			= SMODCH.VYBĚR		##	Vypočte směrodatnou odchylku vyběru.
STDEVA			= STDEVA		##	Vypočte směrodatnou odchylku vyběru včetně čisel, textu a logickych hodnot.
STDEVP			= SMODCH		##	Vypočte směrodatnou odchylku zakladniho souboru.
STDEVPA			= STDEVPA		##	Vypočte směrodatnou odchylku zakladniho souboru včetně čisel, textu a logickych hodnot.
STEYX			= STEYX			##	Vrati standardni chybu předpovězene hodnoty y pro každou hodnotu x v regresi.
TDIST			= TDIST			##	Vrati hodnotu Studentova t-rozděleni.
TINV			= TINV			##	Vrati inverzni funkci k distribučni funkci Studentova t-rozděleni.
TREND			= LINTREND		##	Vrati hodnoty linearniho trendu.
TRIMMEAN		= TRIMMEAN		##	Vrati středni hodnotu vnitřni časti množiny dat.
TTEST			= TTEST			##	Vrati pravděpodobnost spojenou se Studentovym t-testem.
VAR			= VAR.VYBĚR		##	Vypočte rozptyl vyběru.
VARA			= VARA			##	Vypočte rozptyl vyběru včetně čisel, textu a logickych hodnot.
VARP			= VAR			##	Vypočte rozptyl zakladniho souboru.
VARPA			= VARPA			##	Vypočte rozptyl zakladniho souboru včetně čisel, textu a logickych hodnot.
WEIBULL			= WEIBULL		##	Vrati hodnotu Weibullova rozděleni.
ZTEST			= ZTEST			##	Vrati jednostrannou P-hodnotu z-testu.


##
##	Text functions				Textove funkce
##
ASC			= ASC			##	Změni znaky s plnou šiřkou (dvoubajtove)v řetězci znaků na znaky s polovični šiřkou (jednobajtove).
BAHTTEXT		= BAHTTEXT		##	Převede čislo na text ve formatu, měny s (baht).
CHAR			= ZNAK			##	Vrati znak určeny čislem kodu.
CLEAN			= VYČISTIT		##	Odebere z textu všechny netisknutelne znaky.
CODE			= KOD			##	Vrati čiselny kod prvniho znaku zadaneho textoveho řetězce.
CONCATENATE		= CONCATENATE		##	Spoji několik textovych položek do jedne.
DOLLAR			= KČ			##	Převede čislo na text ve formatu měny Kč (česka koruna).
EXACT			= STEJNE		##	Zkontroluje, zda jsou dvě textove hodnoty shodne.
FIND			= NAJIT			##	Nalezne textovou hodnotu uvnitř jine (rozlišuje mala a velka pismena).
FINDB			= FINDB			##	Nalezne textovou hodnotu uvnitř jine (rozlišuje mala a velka pismena).
FIXED			= ZAOKROUHLIT.NA.TEXT	##	Zformatuje čislo jako text s pevnym počtem desetinnych mist.
JIS			= JIS			##	Změni znaky s polovični šiřkou (jednobajtove) v řetězci znaků na znaky s plnou šiřkou (dvoubajtove).
LEFT			= ZLEVA			##	Vrati prvni znaky textove hodnoty umistěne nejvice vlevo.
LEFTB			= LEFTB			##	Vrati prvni znaky textove hodnoty umistěne nejvice vlevo.
LEN			= DELKA			##	Vrati počet znaků textoveho řetězce.
LENB			= LENB			##	Vrati počet znaků textoveho řetězce.
LOWER			= MALA			##	Převede text na mala pismena.
MID			= ČAST			##	Vrati určity počet znaků textoveho řetězce počinaje zadanym mistem.
MIDB			= MIDB			##	Vrati určity počet znaků textoveho řetězce počinaje zadanym mistem.
PHONETIC		= ZVUKOVE		##	Extrahuje foneticke znaky (furigana) z textoveho řetězce.
PROPER			= VELKA2		##	Převede prvni pismeno každeho slova textove hodnoty na velke.
REPLACE			= NAHRADIT		##	Nahradi znaky uvnitř textu.
REPLACEB		= NAHRADITB		##	Nahradi znaky uvnitř textu.
REPT			= OPAKOVAT		##	Zopakuje text podle zadaneho počtu opakovani.
RIGHT			= ZPRAVA		##	Vrati prvni znaky textove hodnoty umistěne nejvice vpravo.
RIGHTB			= RIGHTB		##	Vrati prvni znaky textove hodnoty umistěne nejvice vpravo.
SEARCH			= HLEDAT		##	Nalezne textovou hodnotu uvnitř jine (mala a velka pismena nejsou rozlišovana).
SEARCHB			= SEARCHB		##	Nalezne textovou hodnotu uvnitř jine (mala a velka pismena nejsou rozlišovana).
SUBSTITUTE		= DOSADIT		##	V textovem řetězci nahradi stary text novym.
T			= T			##	Převede argumenty na text.
TEXT			= HODNOTA.NA.TEXT	##	Zformatuje čislo a převede ho na text.
TRIM			= PROČISTIT		##	Odstrani z textu mezery.
UPPER			= VELKA			##	Převede text na velka pismena.
VALUE			= HODNOTA		##	Převede textovy argument na čislo.
